### Method

# Foundry MenuSearchResult dup_menu_model

since: 1.1

#### Declaration [src]

    GMenuModel*
    foundry_menu_search_result_dup_menu_model (
      FoundryMenuSearchResult* self
    )

#### Description

No description available.

Available since: 1.1

#### Return value

Type: `GMenuModel`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.